How to install libalien-gnuplot-perl on Debian 9 (Stretch)